pack_errors


A stoics.infrastructure prolog pack

Version 2.0 is a radical re-write of stoics.infrastructure pack that

installation

In SWI It is highly recommended that you install from within by using its package manager.
To install simply do:

?- pack_install(pack_errors).

And then load by:
?- [library(pack_errors)]. To check version:
?- pack_errors_version( V, D ).

materials

module documentation: pack_errors.html
sources: pack_errors
github: pack_errors

author

Nicos Angelopoulos
---
London
March, 2017 - Oct. 2018